org.jboss.classfilewriter.code

## Class ExceptionHandler

- java.lang.Object
- - org.jboss.classfilewriter.code.ExceptionHandler

    public class ExceptionHandler
    extends Object

Author:
  Stuart Douglas

### Method Summary

Methods
`String` `getExceptionType()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getExceptionType

    public String getExceptionType()